---
skylab_packages_global:
  - automake
  - cmake
  - curl
  - gcc
  - gcc-c++
  - git
  - jq
  - make
  - nano
  - openssl-devel
  - openssh-server
  - systemd-devel
  - unzip
  - vim
  - vim-minimal

skylab_packages_rocky:
  - bind-utils
  - bash-completion
  - nc
  - nfs-utils
  - python3
  - python3-pip
  - python3-setuptools
  - python3-virtualenv
  - systemd-networkd
  - wget

skylab_packages_fedora:
  - bind-utils
  - nc
  - nfs-utils
  - wget
